{
  "name": "blogbaster_xyz",
  "version": "0.7.4",
  "private": true,
  "scripts": {
    "dev": "next dev -p 3011",
    "build": "next build",
    "start": "next start -p 3002",
    "lint": "next lint"
  },
  "dependencies": {
    "mysql2": "^3.6.5",
    "next": "14.0.4",
    "react": "^18",
    "react-dom": "^18",
    "react-h5-audio-player": "^3.9.1",
    "semantic-ui-css": "^2.5.0",
    "semantic-ui-react": "^2.1.5"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "autoprefixer": "^10.4.16",
    "eslint": "^8",
    "eslint-config-next": "14.0.4",
    "postcss": "^8.4.32",
    "tailwindcss": "^3.4.0",
    "typescript": "^5"
  }
}
